<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_color"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:paddingTop="15dp">

        <include
            android:id="@+id/layout_selected_number"
            layout="@layout/layout_selected_number" />

        <com.seatel.mobilehall.util.customview.CustomRecyclerView
            android:id="@+id/recycler_buy_sim_summary"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginStart="20dp"
            android:layout_marginTop="20dp"
            android:layout_marginEnd="20dp"
            android:layout_weight="1"
            android:theme="@android:style/Theme.Material.Light" />

        <include
            android:id="@+id/layout_add_cart_buy"
            layout="@layout/layout_add_cart_buy" />

    </LinearLayout>

    <include
        android:id="@+id/layout_default_progress"
        layout="@layout/layout_default_progress" />


</androidx.coordinatorlayout.widget.CoordinatorLayout>